<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwIooyBJPks8TmdHZxh4CngbeQgnQS9JPlA/JQhqBHpUN003F2oYa0EyUiBSNlgrSGQQf/6Q8pj8j78=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwIicQZvBHECcFl1WSpKOEopTyINZwV/9Jr1k7rYtsjmgPSc+Z+d7Iz/LV4+XixaNEcsAGYJZghqAGQFKQ==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwK/0tM=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwKF0EskUSZXKwQqBHUXax9CJlV4EHwEcR1wFDtfD29fEnYBawlvAytePk1jBmYUZhB+DXhUIE88UjBILF9P</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwLgIjFaL0Q1RW5AbhhuGDdDKVMyXDNRbgxiDiBSJkU2WCtYdgd7D2MUcAMpXjBDaRh4CzE=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwJtfH0=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwLXyss=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwKvoqM=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwJTRkc=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwKRAcOF8biI04HX5Q==</url>
		</childMenu>
	</menu>
</root>
